> # NAME

> ScissorTestEnable - 3D API scissor test enable

> # USAGE

> ScissorTestEnable = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable scissor testing. See the GL_SCISSOR_TEST description on the OpenGL glEnable manual page for details. See the D3DRS_SCISSORTESTENABLE render state description for DirectX 9.

> The standard reset callback sets the ScissorTestEnable state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> Scissor